Bug 604497 - FeatureRequest: Add Google's Go support
Summary: FeatureRequest: Add Google's Go support
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-16 04:21 UTC by Renich Bon Ciric
Modified: 2014-03-17 03:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-17 19:22:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Renich Bon Ciric 2010-06-16 04:21:32 UTC
I think Google's Go should be included for those who are curious about it. It is said that it's faster than anything and it looks good.

Maybe this feature request is not for gcc but for a whole @"Google's Go" package group...

# Reference
http://golang.org/doc/install.html
http://golang.org/doc/gccgo_install.html

FutureFeature

Comment 1 Renich Bon Ciric 2010-06-16 05:50:28 UTC
btw, found this:
http://go-lang.cat-v.org/packages

Comment 2 Jakub Jelinek 2010-06-17 13:05:49 UTC
GCC Go FE lives so far just on a separate branch, until it is merged into trunk (and Fedora switches to that version) it can't be included in gcc package itself.

It could be packaged separately, but I'm not interested in doing/maintaining that myself.

Comment 3 Renich Bon Ciric 2010-06-17 19:22:24 UTC
Very well. Thank you for the attention and for answering. 

I will submit this package to the wish list.


Note You need to log in before you can comment on or make changes to this bug.